body, td, th { 
  font-family: tahoma, arial, helvetica, sans-serif;
  font-size: 10pt;
  color: black; 
}

*.indexpage {
  background-color: white;
  font-family: Arial, Tahoma, Verdana, sans-serif;
  font-size:10pt;
}

h2 {
  font-size:14pt;
  color:#003366
}

table.data { 
  border-right:1px solid #DCE3EC;
  margin-top:2px
}

th.data {
  background-color:#DCE3EC;
  text-align:left;
  padding-left:2px;
  padding-right:2px;
  padding-top:1px;
  padding-bottom:1px
}

td.data1 {
  background-color:#E9EEF4;
  border-left:2px solid #DCE3EC;
  border-right:0px;
  border-top:0px;
  border-bottom:2px solid #DCE3EC;
  padding-left:2px;
  padding-right:2px;
  padding-top:1px;
  padding-bottom:1px
}

td.emph {
  background-color:#FF9900;
  border-left:2px solid #DCE3EC;
  border-right:0px;
  border-top:0px;
  border-bottom:2px solid #DCE3EC;
  padding-left:2px;
  padding-right:2px;
  padding-top:1px;
  padding-bottom:1px
}

td.data2 {
  border-left:2px solid #DCE3EC;
  border-right:0px;
  border-top:0px;
  border-bottom:2px solid #DCE3EC;
  padding-left:2px;
  padding-right:2px;
  padding-top:1px;
  padding-bottom:1px
}

table.head {
  margin-top:20px;
}

th.head {
  text-align:left;
  border-width:0px;
  background-color:#FF9900
}

td.head {
  padding-right:20px
}

thead.head {
  background-color:#DCE3EC
}

tr.data1 {
  background-color:#E9EEF4;
  padding-top:1px;
  padding-bottom:1px
}

tr.data2 {
  padding-top:1px;
  padding-bottom:1px
}

input.b_list {
  width:10pc
}

input.b_index {
  background-color: #D2D8E1;
  color: black;
  width: 10pc;
}

.KEY{ background-color:#ACE6E6; }

.HEADER1{ 
  background:#6780B8; 
  font-family:MS Shell Dlg,helvetica,sans-serif; 
  color:#FFFFFF; 
 } 

*.sapgold {
  color: #FF9900;
}